## libnvidia-nscq-550 550.54.15

=== debian/changelog ===
libnvidia-nscq-550 (550.54.15-0ubuntu1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:23:16 +0000

libnvidia-nscq-550 (550.54.15-0ubuntu0) noble; urgency=medium

  * New Upstream release (LP: 2059115)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 26 Mar 2024 13:33:32 +0100

libnvidia-nscq-550 (550.54.14-0ubuntu1) noble; urgency=medium

  * Initial release (LP: #2055384)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 05 Mar 2024 14:57:06 +0100
