## libnvidia-nscq-550 550.90.07

=== debian/changelog ===
libnvidia-nscq-550 (550.90.07-0ubuntu1) oracular; urgency=medium

  * New upstream release (LP: #2067041)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 24 May 2024 12:08:54 +0200
