## libnvidia-nscq-550 550.127.05

=== debian/changelog ===
libnvidia-nscq-550 (550.127.05-0ubuntu0.24.10.1) oracular; urgency=medium

  * New upstream release (LP: #2084914)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 18 Oct 2024 17:45:07 +0200

libnvidia-nscq-550 (550.90.12-0ubuntu1) oracular; urgency=medium

  * New upstream release (LP: #2078689)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 02 Sep 2024 14:23:10 +0200
