## libnvidia-nscq-550 550.127.08

=== debian/changelog ===
libnvidia-nscq-550 (550.127.08-0ubuntu1) plucky; urgency=medium

  * New upstream release 550.127.08 (LP: #2085502)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 21 Nov 2024 16:09:59 +0100

libnvidia-nscq-550 (550.127.05-0ubuntu1) plucky; urgency=medium

  * New upstream release (LP: #2084914)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 18 Oct 2024 17:45:07 +0200
